Bug 439264 - rhn-manage-channel --list should accept multiple label arguments
Summary: rhn-manage-channel --list should accept multiple label arguments
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Amy Owens
URL:
Whiteboard: US=20395
Keywords:
Depends On:
Blocks: 446437
TreeView+ depends on / blocked
 
Reported: 2008-03-27 19:02 UTC by James Bowes
Modified: 2013-01-10 09:58 UTC (History)
2 users (show)

Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 20:21:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Bowes 2008-03-27 19:02:46 UTC
dgregor would like to do the following:
rhn-manage-channel --list --label foo1 --label foo2
to get one big csv with all of the details for those channels in it

Comment 1 Amy Owens 2008-03-27 19:08:20 UTC
added to accepted backlog

Comment 2 James Bowes 2008-05-15 13:53:43 UTC
To test:
  * show the details for more than one channel:
    rhn-manage-channel-internal --list rhel-i386-server-5 rhel-x86_64-server-5
    (note that --label is no longer used)
  * show the details for all channels:
    rhn-manage-channel-internal --list-all

Comment 3 Amy Owens 2008-05-16 15:26:48 UTC
on dev all set

Comment 4 Grant Gainey 2008-06-13 15:58:26 UTC
verified


Note You need to log in before you can comment on or make changes to this bug.